Docs
Broadcasts

Send Broadcast

Send now, or schedule with scheduled_at.

POST/broadcasts/{broadcast_id}/send

Path Parameters

broadcast_idstringrequired
Broadcast ID.

Body Parameters

scheduled_atstring
When to send, e.g. in 1 hour.
import { Resend } from 'resend';

const client = new Resend('pw_xxxxxxxxx');

const { data, error } = await client.broadcasts.send('{broadcast_id}', { scheduledAt: 'in 1 hour' });
Try itPOST/broadcasts/%7Bbroadcast_id%7D/send

No key yet? Create one in the dashboard.